Bug 1128002 - Support aarch64 systems in the inventory task
Summary: Support aarch64 systems in the inventory task
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: inventory
Version: develop
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 20.2
Assignee: Amit Saha
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On: 541294
Blocks: 1211089
TreeView+ depends on / blocked
 
Reported: 2014-08-08 05:52 UTC by Nick Coghlan
Modified: 2018-02-06 00:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1128004 1211089 (view as bug list)
Environment:
Last Closed: 2015-04-10 05:09:53 UTC


Attachments (Terms of Use)

Description Nick Coghlan 2014-08-08 05:52:31 UTC
Bug 541294 covers migrating from smolt to lshw for inventory scanning.

One outcome of that is that the inventory task should work on aarch64 systems. This issue currently isn't expected to require additional work on the inventory task - it is included to ensure aarch64 support is specifically tested, allowing the original bug to just cover existing architectures.

Comment 1 Amit Saha 2015-04-08 01:57:13 UTC
The current lshw branch of beaker-system-scan works correctly. 

We need to get the lshw + beaker-system-scan packages up for aarch64.

Comment 4 Amit Saha 2015-04-12 23:18:52 UTC
Thanks Jeff for reporting this.

I have filed a new bug 1211089 to track this.


Note You need to log in before you can comment on or make changes to this bug.